@charset "utf-8";

/* CSS Document */
/* Reset */
* { margin:0; padding:0;transition:all 300ms ease;}
a:link, a:visited, a:hover, a:active {text-decoration:none; cursor:pointer; color:#222;}
a:hover, a:active {color:#bf0204;}
body { font:16px/1.6 "Microsoft Yahei","Thmano", "Arial"; color:#222;
  background:#fff;
max-width: 1920px;margin: 0 auto;}
img { border:0px;}
li{ list-style:none; float:left;}
input, textarea, select{ font:14px/1.5 "Microsoft Yahei","Thmano", "Arial"; color:#999; outline:0; }
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
.hidden{display: none;}
html {height: 101%;}
.animate {display: none;}
b,
strong {font-weight: bold;}
input {outline: none;}
textarea {resize: none;}
table {border-collapse: collapse;border-spacing: 0;}
td {border: 0px solid #aaa;padding: 2px;}
a {text-decoration: none;color: #666;}
a:hover {text-decoration: none;color: #fec601;}
i {font-style: normal;}
.clearfix {*zoom: 1;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clear {clear: both;}
.ow {min-width: 1200px;}
.w {width: 1200px;margin: 0 auto;}
.wx {width: 1200px;margin: 0 auto;}
.fr {float: right;}
.fl {float: left;}
.s{background:url(../images/tip.png) no-repeat; }
/*header*/
/*header*/
.top{width:100%; height:100px; }
.top .top_header{ height: 44px;background: #ededee;}
.top .top_header .zi{line-height: 44px;color: #6d6d6d;}
.header{margin-bottom: 34px;}
.logo{float:left;}
.logo img{width:212px; height:55px; float:left; margin-top:16px;  }
.logo .header_g{ margin-top:44px;  border-left: 1px solid #202130;  
  max-width: 440px;padding-left: 16px;    float: left;}
.logo .header_g span{ font-size:22px; line-height:1.2;color: #fff; }
.logo .header_g p{color: #cecece;font-size: 14px; line-height: 1.8;}
.Telephone{color:#fff;font-size:16px;line-height:1; display: block; float: left; }
.top .wd{padding-left: 46px;text-align: left;  background-position: left -92px; margin-top: 44px;margin-left: 40px;}
.top .wd span{font-size:14px;line-height: 26px; color: #fff;display: block;}
.top .wd p{color:#fff;font-size:16px;line-height:1; display: block; float: left; }

.t{ height: 44px;line-height: 44px;color: #bbb;text-align: center;}
.t a{ color: #6d6d6d;padding: 0 10px;font-size: 14px;}
.t li{ margin-left: 6px;color: #672a23;}
.t .webMap{ background-position: -196px 3px;}
.t .addFav{ background-position: left 3px;}
.t .setHome{ background-position: -96px 3px;}
 
.nav{height:100px;width:100%; background: #020b2b;  }
.nav .w{ }
.nav1{ }
.nav ul{float: right;}
.nav li{position: relative;width: 160px;float: left;z-index: 1000; line-height: 1.6; }
.nav li:first-child{background: none;}
.nav li a.item{    font-size: 16px;text-align: center;    color: #fff;    display: block;     width: 100%; height: 100px; line-height: 100px;}
.nav li.index{ background: none;}
.nav li a i{display: block;font-style: normal;font-size: 13px;color: #292929;font-weight: normal;text-transform: uppercase;}

.nav li:hover a.item,.nav li.hover a.item{ background: #fec601; color: #fff; }
.nav li a.item:hover i,.nav li a.item.hover i{ color: #fff;}
.nav .subNav{transition:none;width: 145px; display: none;  position: absolute; top: 100px;z-index:4; }
.nav .subNav a{ width: 90%; height: 46px;font-size: 16px;line-height:46px;float: left;background: #fff!important;border-bottom: 1px solid #dddddd;display: block;color: #000000;  padding-left: 15px;  }
.nav .subNav a:hover{background:#fec601!important; color: #fff;}

 
/* banner */
.banner{ position:relative; z-index:10;   }
.banner .list { position:relative; overflow:hidden; z-index:1; }
.banner .list li { position:absolute; width:100%; height:100%; overflow:hidden; background:#FFF; display:none; 
  z-index:1;transition: none; }
.banner .list li:first-child { display:block; }
.banner .list li.active { z-index:2; }
.banner .list img { position:relative; display:block; width:1920px; left:50%; margin:0 0 0 -960px; }
.banner .tip { position:absolute; width:1200px;left: 50%;margin-left: -600px; bottom:28px; z-index:5; text-align:center; 
  height: 22px!important;}
.banner .tip li { display:inline-block; float: none;+display:inline; +zoom:1; width:50px; height:6px;line-height: 6px; 
  margin:0 10px;   cursor:pointer;   background: #fff;  color: #fff;opacity:0.4; border-radius:25px;}
.banner .tip li.active {   background: #fff;opacity:1;}
.banner .prev,
.banner .next { width:44px; height:150px; position:absolute; top:50%; margin:-50px 0 0; z-index:9; 
  cursor:pointer;display: block;  }
.banner .prev{ background-position: left -200px; left:60px; }
.banner .next{ background-position: right -200px; right:60px; }
.banner .prev:hover {  }
.banner .next:hover {  }
.banner .list,
.banner .list img { height:600px; } 

 /*搜索*/
   
/******************************
 ** 内页架构
 ******************************/
.iheadx{position: relative;  line-height: 55px;   margin-bottom: 40px;margin-top: 80px;height:55px;}
.iheadx h2{font-size: 24px;color: #3a3a3a;    display: block; line-height: 1.4;  float: left;    border-bottom: 1px solid #c7c7c7;padding: 0 0 20px 0;}   
.iheadx h3{ display: block;line-height: 1.6; font-size: 14px;color: #292929;} 
.iheadx a{float:right;color: #999999;font-size: 16px;}

a.more2{width: 140px;height:40px; font-size: 14px;color: #fff;   background:url(about:blank);font-size: 14px;
text-align: center; line-height: 40px;display: block;margin: 0 auto;margin-top: 40px;border: 1px solid #fff;
border-radius:20px;}
a.more2:hover{font-weight: bold;}
 
.sidebar { float:left; width:250px; margin:0 0 20px; }

.side-menuer { margin:0 0 20px; }
.topclass { height:35px; padding:25px 0; background:#fec601; border-radius:1px; margin-bottom:10px; text-align:center; }
.topclass h2,
.topclass h3 { font-weight:normal; font-size:24px; line-height:1.4; white-space:nowrap; color:#fff; }
.topclass h3 { font-size:20px; opacity:.5; filter:Alpha(opacity=50); text-transform:uppercase; }
.side-menu { }
.side-menu dd { border-bottom:1px solid #eee; }
.side-menu dd > a { display:block; height:50px; line-height:50px; padding:0 0 0 25px; background:#FFF; color:#666; font-size:16px; border-radius:0px; }
.side-menu dd > a span { margin:0 0 0 10px; opacity:.5; filter:Alpha(opacity=50); font-size:14px; text-transform:uppercase; }
.side-menu .drop { display:none; padding:8px 0; }
.side-menu .drop li { }
.side-menu .drop a { display:block; padding:0 0 0 25px; height:30px; line-height:30px; font-size:15px; color:#999; }
.side-menu dd > a:hover { background:#f5f5f5; }
.side-menu .drop a:hover { color:#fec601; }
.side-menu dd.current > a { background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAJCAYAAADZ9rdLAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpCMjg0MkEyODM4QTJFNjExOEFFOThBNUEwMjlCMzZGQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NDg2RTkzQ0FEMkIxMUU2OUNEMUFGNDkzMzM0NjA0RiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NDg2RTkzQkFEMkIxMUU2OUNEMUFGNDkzMzM0NjA0RiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjZCREVGNjQ4OTJBQ0U2MTE5RTlBQjQ5N0U5RjA2QUY3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkIyODQyQTI4MzhBMkU2MTE4QUU5OEE1QTAyOUIzNkZDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+ZtQICAAAAEBJREFUeNpifPfu3X8GCGBkQAKCgoIMlAJGoOEgGsMCahqOYQG1DUexgBaGwy0AGs44ZFxOszCnWWqhWToHCDAAhTkj7yx/oHUAAAAASUVORK5CYII=) right center no-repeat #fec601; color:#FFF; transition:none;  }
.side-menu dd.current .drop { display:block; }
.side-menu .drop li.current a { color:#fec601; }

.side-con { border: 1px solid #fec601; }
.side-con .head { height:50px; line-height:50px; background:#fec601; color:#FFF; border-radius:1px 1px 0 0; }
.side-con .head h2 { font-size:20px; font-weight:normal; margin:0 0 0 20px; }
.side-con .main { padding:10px 20px 20px; background:#fff; }

.about{   }
.about .iheadx{background: none;}
.about .iheadx h3{font-size: 24px;color: #ccc; }
.about .tod{height:550px; border:4px solid #fec601;}
.about ul{width: 100%; }
.about li{float: left;width: 210px;  margin-bottom: 20px; height: 90px; border: 1px solid #bcb8b9;}
.about li .img{ width: 56px;height: 56px;background: url(../images/tip1.png) no-repeat left -252px;
margin-right: 10px;float: left;}
.about li .nr{width: 185px;height: 56px;margin: 0 auto;line-height: 56px;margin-top: 17px;}
.about li b{font-size: 13px; color: #222;font-weight: bold;} 
.about li p{font-size: 16px;color: #727272;} 
.about li.icon {margin-right: 20px;}
.about li.icon2 {margin-right: 20px;}
.about li.icon5 {margin-right: 20px;}
.about li.icon4 {margin-right: 20px;} 
.about li.icon2 .img{background-position: -133px -252px;}
.about li.icon3 .img{background-position: -268px -252px;}
.about li.icon4 .img{background-position: left -352px; } 
.about li.icon5 .img{background-position: -133px -352px;} 
.about li.icon6 .img{background-position: -268px -352px;} 

.about .sketch { float: right; width:426px; height:492px;  
margin-top: 18px; }
.about .sketch img { width:426px; height:492px;margin-top: 40px; }
.about .main { float:left; width:715px; height:auto; color:#222;margin-top: 60px; margin-left: 50px; }
.about .main h2{font-weight: bold;margin-bottom: 20px;}

.about .info { font-size: 16px;line-height: 1.6;color: #222; }
.about .info .zi{font-size: 16px;height: 140px;overflow: hidden;}
.about .info p {  line-height:30px; overflow:hidden; margin-top: 15px;}
.about .info a.detail {color: #cda107; } 
.about .info a.detail:hover{ font-weight: bold;}


.ipro{ margin-top: 90px; background-color:#f9f9f9 ;padding-top: 1px;padding-bottom: 90px; }
.ipro .iheadx{}
.ipro .iheadx h2{color: #000; }
.ipro .iheadx h3{color: #a3a5ac;}
.ipro .tod{ overflow: hidden;margin: 0 auto;}
.ipro .tod ul{width: 110%; }
.ipro .tod li{float: left;margin:15px 31px 0 0; width: 380px;  overflow: hidden; height:490px;
background: #fff;  position: relative;z-index: 1;}
.ipro .tod li img{ width: 380px; display: block; height: 285px;  }
.ipro .tod .span{ display: block;width: 100%; }
.ipro .tod .span a{color: #000;font-size: 18px;display: block;height: 75px; line-height: 75px;
  width: 90%; margin: 0 auto;font-weight: bold; border-bottom:1px solid #ddd;   }
.ipro .tod .span1{ display: block;width: 100%; }
.ipro .tod .span1 a{color: #999999;font-size: 16px;display: block;
  width: 90%; margin: 20px auto 20px auto;}

.ipro .tod li:hover{box-shadow: 0 0 15px #ccc;} 
.ipro .tod li:hover .span,.ipro .tod li:hover .span1{color:#cda107;transform: translateX(5px);}
   

/* inews */
.inewscon{position:relative; margin-top: 30px; *height: 500px;}
.inewscon img{ position: absolute; width: 600px; height: 450px; right: 0; top: 0; display: none;}
.inewscon li.active img{ display: block;}
.inewscon li{ width: 568px; height: 110px; border: 1px solid #d2d2d2; margin-right: 632px; }
.inewscon li span{ width: 90px; height: 60px; text-align: center; float: left; border-right: 1px solid #dedede; color: #a1a1a1; font-family: Arial; margin-right: 20px;}
.inewscon li span h6{ font-size: 50px; color: #11a2ef; line-height: 40px;}
.inewscon li div{ padding:20px 0 0 0; width: 568px; height: 75px;margin-left: 20px;}
.inewscon li.active div{  margin-left: -25px;z-index: 8; position: absolute; padding-left: 59px; color: #cda107;}
.inewscon li h3{ font-size: 20px; font-weight: bold; line-height: 30px;margin: 5px auto;}
.inewscon li.active span,.inewscon li.active h6,.inewscon li.active a{ color:#cda107;}

.imessage {width: 600px;float: left;}
.imessage b{ font-size: 24px;color: #e00100  ;}
.imessage p{color: #1f1f1f;}
.imessage .comt {font-size: 14px;height: 280px;margin-top: 20px;position: relative;}
.imessage .comt ul li {line-height: 46px;margin: 0 0 28px 0;background: none;float: none;width: 300px;height: 46px;}
.imessage .comt ul .red{color: red;    font-size: 14px;    height: 40px;    line-height: 40px;   width: 14px;    float: left;    text-align: center;}
.imessage .comt ul li i {float: left; width: 36px;height: 36px;background:#e7e7e7 url(../images/tip.png) no-repeat left -1003px;margin-right: 10px;}
.imessage .comt ul li i.icon2{background-position: -246px -1003px;}
.imessage .comt ul li i.icon3{background-position: left -1054px;}
.imessage .comt ul li i.icon4{background-position: -246px -1054px;}
.imessage .comt ul li .tipx{font-size: 12px;color: #72dfb0;height: 44px;line-height: 44px;float: left;margin-right: 10px;}
.imessage .comt ul li input.name {height: 44px;line-height: 44px; float: left;width: 270px;border: none;
  background: #fff;font-size: 14px; text-indent: 1em; border: 1px solid #dbdbdb;}
.imessage .comt ul li.a1 i {background-position: -33px 0px;}
.imessage .comt ul li.a2 i {background: none;border: none;font-size: 13px;color: #aaaaaa;font-family: "宋体";}
.imessage .comt ul li .select {
	border: none;
  height: 44px; 
  *height: auto; 
  *padding:5px 0 ;
  height: 44px\0;
  padding:5px 0\0;
  line-height: 44px;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
width: 270px;  background: #fff;font-size: 14px; text-indent: 1em; border: 1px solid #dbdbdb;
    background: url(../images/san.png) no-repeat scroll right center transparent;
/* 
  height: 42px;line-height: 42px;border: 0;font-family: "microsoft yahei";float: left;width: 288px;background: none;font-size: 14px; */}
.imessage .comt ul li .select::-ms-expand { display: none; }
.imessage .tex{position: absolute;right: 0;top: 0;border: 1px solid #dbdbdb;width: 276px;   
  height: 191px; }
.imessage textarea{line-height: 1.6;     font-size: 14px;    color: #abacac;    width: 266px;   
  height: 181px;padding: 5px;border: none;
    resize: none;  background:#fff; } 
.imessage .button1{width: 270px;height: 40px;line-height: 1.6;
  color: #bf0005!important;  text-align: center;border: 1px solid #bf0005;
  background: url(../images/san2.png) no-repeat 60px center;  margin: 0 auto;cursor: pointer;font-size: 16px;margin-top:30px;
display: block;}
.imessage .reset{background-position: -126px bottom; margin: 0 0 0 24px;}
.imessage .button1:hover{ font-weight: bold;}
/*bottom*/
.footer {   color: #959595;  font-size: 14px; margin-top: 56px;  height: 100px;border-top: 1px solid #dddddd;}
.footer .zuo{float:left;padding-top:34px;}
.footer .you{float:right;padding-top:14px;}
.footer .you img{  width:83px;}
.footer a{color: #959595;}
.footer a:hover{color:#cda107;}
.bt_subnav{} 

.sublime { float:left;width:100px;  margin:20px 0 0 0.;padding: 0 60px; text-align: center; position: relative;}
.sublime .xian,.zhong .xian,.searcher .xian{ position: absolute;left: -2px;top: 0;  height: 200px;border-left: 1px solid #303740;}
.sublime dt,.codex .dt { line-height:22px; font-size:18px; white-space:nowrap; color:#fff;margin-bottom: 20px;
text-align: center;}
.sublime dd {color:#999; line-height:36px;}
.sublime a { color:#999;font-size: 16px; }
.sublime a:hover { color:#999; }

/*toolbar*/
.toolbar { position:fixed; top:200px; right:1px; z-index:100;width: 50px; }
.toolbar > * { width:50px; height:50px; position:relative; margin:0 0 1px; }
.toolbar > * > a { display:block; width:50px; height:50px; }
.toolbar .qq { background:url(../images/tip3.png) 5px 0px no-repeat #fff; }
.toolbar .tel { background:url(../images/tip3.png) 5px -52px no-repeat #fff; }
.toolbar .code { background:url(../images/tip3.png)  3px -102px no-repeat #fff; }
.toolbar .btop { background:url(../images/tip3.png) 5px -154px no-repeat #fff; }
.toolbar .drop-code { position:absolute; top:-38px; right:56px; background:#fec601; padding:5px; font-size:12px; text-align:center; color:#fff; box-shadow:0 0 1px rgba(0,0,0,.2); width:100px; display:none; }
.toolbar .drop-code img { display:block; width:100px; height:100px; }
.toolbar .drop-code h3 { font-weight:normal;color:#fff; }
.toolbar .drop-tel { position:absolute; top:0; right:51px; width:0; overflow:hidden; }
.toolbar .drop-tel p { width:152px; height:50px; line-height:50px;padding:0 0 0 10px; background:#fec601; color:#FFF; font-size:20px; font-family:Arial; }
.toolbar .qq:hover { background:url(../images/tip3.png) 5px 0px no-repeat #fec601; }
.toolbar .tel:hover { background:url(../images/tip3.png) 5px -52px  no-repeat #fec601; }
.toolbar .code:hover { background:url(../images/tip3.png)  3px -102px no-repeat #fec601; }
.toolbar .btop:hover { background:url(../images/tip3.png) 5px -154px no-repeat #fec601; }

.footer .zhong{    color: #999; width: 220px;  
   position: relative; }
.footer .zhong a{color: #fff;display: block;width: 140px;height: 30px;line-height: 30px;text-align: center;
background:#bf0204 url(../images/tip.png) no-repeat 16px -894px;margin-bottom: 10px;}
.tel_b{ text-align: left;      margin-bottom: 20px;}
.tel_b span{font-size:14px;line-height: 1.6; color: #c5c5c5;display: block;padding-left: 24px;
background-position: left -798px;margin:6px 0 ;}
.Telephone_b{color:#fff;font-size:22px; line-height: 1.2; display: block;   }

.ibt_ipro{width: 193px; *width: 188px;}
.ibt_ipro a{display: block;float: left;width: 62px;height: 28px;line-height: 28px;
  padding-top: 34px;float: left;border-bottom: 1px solid #303740;
border-left: 1px solid #303740;font-size: 12px;color: #ccc;text-align: center;
  background:url(../images/icon2.png) no-repeat -28px 6px;}

.ibt_ipro .ul a:first-child{ border-left: none;}
.ibt_ipro .ul a:first-child+a{ background-position: -28px -50px;}
.ibt_ipro .ul a:first-child+a +a{ background-position: -28px -106px;}
.ibt_ipro .ul a:first-child+a +a +a{ background-position: -28px -164px;border-left: none;border-bottom: none;}
.ibt_ipro .ul a:first-child+a+a +a +a{ background-position: -28px -218px;border-bottom: none;}
.ibt_ipro .ul a:first-child+a+a+a +a +a{ background-position: -28px -280px;border-bottom: none;}

.keywords{ margin-top: 12px;} 
/*搜索*/
.searcher{width:296px;      }
.searcher h2{font-size: 24px;color: #fff;margin-bottom: 20px;}
.searcher .submit{width:90px;height:40px;float:right;border:0px; background: #ba0700;
   color: #fff;cursor:pointer;}
.searcher .txt{width:180px;height:40px;line-height:40px;float:right; text-indent: 1.4em;color: #999;background-color: #fff;
  padding-left: 20px;
background-position: left -1000px;border: none;}
.skey { color: #fff;margin-top: 10px;}
.skey span{ color: #fff;}

.footer3{ line-height: 1.6;background: #1b2329;color: #878787;    padding: 10px 0;text-align: center;
 }
.copyright {  color: #b7b7b7;font-size: 14px; }
.copyright a{ color: #b7b7b7;}
.copyright a:hover,.subnav a:hover{font-weight: bold;}
 

.nybanner {height: 300px;display: block;width: 100%;background: #ccc;border-top: 1px solid #ccc;}
.subcomt {border: 1px solid #cacbcb;padding: 8px;}
.sobtitle {height: 62px;line-height: 62px;margin-bottom: 10px;border-bottom: 1px solid #c9c9c9; }
.sobtitle p.fl {color: #fec601;font-size: 24px;font-weight: bold;}
.sobtitle .sitepath {padding-right: 20px;font-size: 14px;}
.sobtitle .sitepath a{}
.submian {position: relative;margin-top: 30px;}

.submian .subleft {width: 232px;}
.submian .subleft .sidebar{float: none;margin-bottom: 10px;}
.submian .subleft .titlex {    text-align: center;background: #fec601;color: #fff;height: 82px;}
.submian .subleft .titlex span {margin-top: 10px;border-bottom: 1px dashed #fff;
  display: inline-block;padding: 0 10px;color: #fff;font-size: 24px;font-weight: bold;line-height: 40px;}
.submian .subleft .titlex b{line-height: 2; text-transform: uppercase;font-size: 12px;font-weight: normal;display: block;}
.submian .subleft .titlex a {font-size: 14px;border-top: 1px solid #fff;border-bottom: 1px solid #fff;height: 21px;line-height: 21px;float: right;margin-right: 10px;margin-top: 20px;position: relative;width: 75px;color: #fff;}
.submian .subleft .titlex a i {color: #fff;font-weight: bold;font-size: 20px;position: absolute;right:-3px;top: 0px;}
.submian .subleft .titlex a i:before {content: "";height: 21px;}
.submian .subleft .titlex a:hover {color: #F3F3F3;border-color: #F3F3F3;}
.submian .subleft .titlex a:hover i:before {content: "";color: #F3F3F3;}
.submian .subleft .lefta {padding-bottom: 20px;}
.submian .subleft .lefta .titlex{ height: 122px;line-height: inherit;}
.submian .subleft .lefta .titlex span{    padding-top: 18px;    display: block;    line-height: 52px;}
.submian .subleft .lefta .titlex em{font-style: normal;font-size: 14px;padding-left: 35px;display: block;}

.submian .subleft .lefta .comt { }
.submian .subleft .lefta .comt ul li {line-height: 52px;color: #787878;display: block;margin-bottom: 2px;width:100%;}
.submian .subleft .lefta .comt ul li a {font-size: 18px;position: relative;display: block;width:220px;height:52px;line-height:52px;border-bottom: 1px solid #e2e2e2;padding-left: 60px;}
.submian .subleft .lefta .comt ul li a:hover,
.submian .subleft .lefta .comt ul li a.hover {    color: #bf0204;    background: #FFF100;}
.submian .subleft .lefta .comt ul .box {display: none;}
.submian .subleft .lefta .comt ul .box a {display: block;line-height: 32px;font-size: 14px;height: 32px;border-bottom: 1px solid #eee;border-top: 0px;border-left: 0px;border-right: 0px;}
.submian .subleft .lefta .comt ul li.current .box { display:block; }
.submian .subleft .lefta .comt ul li.current > a {background: #FFF100;color: #bf0204; }
.submian .subleft .lefta .comt ul li.current > a {background:#FFF100;color:#bf0204; }

.submian .subleft .leftnews .leftnewscomt {border: 1px solid #bf0204;*padding: 20px 15px;}
.submian .mainx {  height:230px;margin: 20px 15px;  background:#FFF; overflow:hidden; position:relative; *width: 215px;*margin-top: 20px;}
.submian .listx { float:left; width:300%; position:relative; }
.submian .listx dd { float:left; width:250px; height:187px; position:relative; }
.submian .listx a { display:block; overflow:hidden; position:relative; z-index: 9;}
.submian .listx span { width:430px; height:56px; line-height:56px; padding:0 15px; position:absolute; left:0; bottom:0; font-size:16px; color:#FFF; }
.submian .listx img { display:block; width:250px; height:187px; }
.submian .listx dd:hover img { -webkit-transform:scale(1.1,1.1); -moz-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); transform:scale(1.1,1.1); }
.submian .tipx {width:100%; height:24px; text-align:center;position: absolute;bottom: 5px; }
.submian .tipx span { display:inline-block; vertical-align:middle; width:24px; height:24px; background:url(../images/tip-view.png) center 0 no-repeat; cursor:pointer;margin: 0 6px; }
.submian .tipx span.cur { background-position:center bottom; }
.submian .leftcontact{ }
.submian .leftcontactcomt{line-height: 28px;border: 1px solid #fec601;padding: 10px;}
.submian .leftcontact .title1{height: 68px;line-height: 68px;border-bottom: 4px solid #fec601;margin-bottom: 28px; }
.submian .leftcontact .title1 span{ color: #bf0204;font-size: 33px;font-weight: bold;}
.submian .leftcontact .title1 i{ color: #bf0204;font-size: 22px;font-weight: bold;text-align: right;}
.submian .leftcontact_tel{margin-top: 10px;background: #F8A815 url(../images/leftcontact_tel.png) 10px center no-repeat;color: #fff;padding-left: 80px;}
.submian .leftcontact_tel p{font-size: 18px;height: 35px;
    line-height: 3.2;}
.submian .leftcontact_tel h2{ font-weight: bold;font-size: 18px;}

.submian .subright {width: 936px;margin-bottom: 65px; line-height: 28px;}
.submian .subright .produtlist .list {overflow: hidden;}
.submian .subright .produtlist .list .itag li {float: left;margin: 8px;width: 290px;}
.submian .subright .produtlist .list .itag li.err span{cursor: text;}
.submian .subright .produtlist .list .itag li img {width: 284px;height: 213px;display: block;padding: 2px;border: 1px solid #dcdcdc;}
.submian .subright .produtlist .list .itag li span {cursor:pointer;height: 34px;line-height: 34px;display: block;width: 100%;text-align: center;overflow: hidden;}
.submian .subright .produtlist .list .itag li:hover img {border-color: #bf0204;background: #bf0204;}
.submian .subright .produtlist .list .itag li:hover span {color: #bf0204;}
.submian .subright .listnews {padding:0 20px 20px 20px;}
.submian .subright .listnews ul li {width: 100%;border-bottom: 1px dashed #d6d6d6;height: 40px;line-height: 40px;}
.submian .subright .listnews ul li.err{margin-bottom: 20px;}
.submian .subright .listnews ul li a {display: block;}
.submian .subright .listnews ul li a p {float: left;cursor:pointer;}
.submian .subright .listnews ul li a span {color: #999;cursor:pointer;float: right;}
.submian .subright .listnews ul li a:hover p {color: #fec601;}
.submian .subright .listnews ul li a:hover span {color: #666;}
.submian .subright .aboutlist {line-height: 28px;color: #222;}
/*.aboutlist img{max-width:100%} */
.submian .subright .conBox {padding: 0px 20px 20px;line-height: 24px;color: #333;}
/* page_newsdetail_list */
.submian .subright .ArticleTitle {padding-bottom: 7px;}
.submian .subright .ArticleTitle h1 {padding-top: 10px;    font-size: 20px;    line-height: 30px;text-align: center;padding-bottom: 5px;border-bottom: 1px dotted #a6a6a6;color: #bf0204;}
.submian .subright .ArticleMessage {text-align: center;line-height: 22px;height: 22px;border-bottom: 1px dotted #a6a6a6;margin-bottom: 10px;}
.submian .subright .ArticleTencont {padding: 5px 0px 20px 0px;line-height: 2em;overflow: hidden;}

/* listProduct */
.listProduct {margin-top: 20px;}
.listProduct .tod { overflow:hidden; }
.listProduct ul{ width:110%; }
.listProduct .item{ width:298px; height:264px; border:1px solid #ccc; float:left; position:relative;overflow:hidden; margin:0px 15px 15px 0px;}
.listProduct .item img{ width:298px; height:223px;}
.listProduct .item a{ display:block; color:#fff;line-height:26px; font-size:16px;}
.listProduct .item p{ width:100%; height:130px; text-align:center;}
.listProduct p.wd{ width:100%; position:absolute; left:0; bottom:0px;height: 32px; /* background:url(../images/cover.png) repeat center -34px; */}
.listProduct p.wd a{ display:block;font-size: 16px;color: #222;}
.listProduct p.wd span{ color:#fff; font-size:12px; padding:2px 8px; border:1px solid #fff;}
.listProduct .item:hover p.wd{ font-weight: bold; }
.listProduct .item:hover p.wd a{color: #fec601; }
/* relatedLink */
.submian .subright .reLink {height: 30px;border-top: 1px solid #eee;border-bottom: 1px solid #eee;width: 100%;margin: 10px auto 10px;overflow:hidden;}
.submian .subright .reLink .prevLink {float: left;margin-left: 10px;height: 30px;line-height: 30px;}
.submian .subright .reLink .nextLink {float: right;margin-right: 10px;height: 30px;line-height: 30px;}
.maplist li a {background: #eee;width: 98%;height: 30px;line-height: 30px;display: block;margin-bottom: 10px;padding-left: 2%;font-weight: bold;}
.maplist li .box {width: 100%;height: auto;margin-bottom: 10px;}
.maplist li .box a {float: left;height: 24px;line-height: 24px;width: auto;text-align: center;margin-right: 10px;padding: 0px 5px;font-weight: normal;}
.maplist li .box a:hover {background: #ff611c;color: #fff;}
/* pager */
.pager {display: block;width: 100%;height: auto;padding: 25px 0 5px;text-align: center;clear: both;margin-bottom: 5px;}
.pager span,
.pager a {display: inline-block;border: 1px solid #eee;color: #666;background: #f3f3f3;height: 24px;line-height: 24px;padding: 0px 8px;text-decoration: none;margin: 0 5px;}
.pager a:hover {background: #fec601;border-color: #fec601;color: #fff;text-decoration: none;}
.pager .cur {background: #fec601;border-color: #fec601;font-weight: bold;color: #FFF;}
.pager span.dot {background: #fec601;border-color: #0a6c00;font-weight: bold;color: #FFF;}
/* cms2.0地图 */
/*map*/
.dtditu{width:140px; height:30px; line-height:30px; background:#fec601; color:#fff; font-weight:bold; margin:10px auto 0; text-align:center; font-size:14px;}
.baiduMap{width:715px; height:300px; border:1px solid #fec601; border-top:3px solid #fec601;}
.baiduMap {
    background: #eee none repeat scroll 0 0;
    box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.1);
    height: 400px;
    margin: 0 auto 20px;
    width: 100%;
}
.BMap_bubble_title a {
    border-radius: 3px;
    display: inline-block;
    height: 25px;
    line-height: 26px;
    overflow: hidden;
    padding: 0 10px;
}
.BMap_bubble_title a:hover {
}
.BMap_bubble_title > a {
    background: #999 none repeat scroll 0 0;
    color: #fff;
}
.BMap_bubble_title > a:hover {
    background: #666 none repeat scroll 0 0;
}




.pageMsg {color: #333d58;margin-top: 30px;}
.pageMsg #formPost table td input#txtImageCode {width: 70px;}
.pageMsg #formPost table td input:focus {border-color: #eee;outline: 0;}
.pageMsg #formPost table span.red {color: #f00;margin-right: 5px;}
.pageMsg #formPost table input {border: 1px solid #ccc !important;font-family: "microsoft yahei";}
.pageMsg #formPost table textarea {border: 1px solid #ccc !important;}
.pageMsg #formPost table input.sub {font-family: "microsoft yahei";cursor: pointer;width: 100px;height: 35px;line-height: 24px;color: #848484;text-align: center;margin-top: 10px;background: #fff;}
.pageMsg #formPost table input.sub:hover {background: #ff611c;color: #fff;border: 1px solid #eee !important;}
.pageMsg #formPost table td input {width: 240px;height: 25px;line-height: 25px;padding: 0px 5px;}
.pageMsg tr.code input {width: 90px;}
.pageMsg .err {color: #f00;padding-left: 10px;}
.pageMsg tr.item textarea {width: 240px;height: 50px;color: #666;border: 1px solid #ccc;padding: 0 5px;outline: none;}
/*# sourceMappingURL=style.css.map */
#slider{width:630px;height:240px;position:relative;margin:0 auto;}
.scroll{width:630px;height:340px;margin:0 auto;overflow:hidden;position:relative;}
.scrollContainer{position: relative;width:1815px;left:0px;}
.scrollContainer .current .inside{width:230px;height:288px;}
.scrollContainer .panel{width:195px;height:146px;float: left;display:inline;}
.panel .inside{display:block;position:relative; }
.inside img{height:100%;width:100%;}
.scroll li .inside span{width:197px;height:37px;line-height:37px;display:none;position:absolute;bottom:-17px;left:16px;background-color:#c69;font-size:14px;color:#FFF;text-align:center;}
.scroll li.current .inside span{display:block;}
.btnMode a.btn{background:url(../img/tab1.png) no-repeat left top;}
.btnMode a.btn{width:20px; height:39px;position:absolute;top:80px; }
.btnMode a.prev{left:-30px;background-position:13px 0px;}

.btnMode a.next{right:-30px;background-position:-13px 0;}
.BMap_bubble_content{line-height:22px;}

#tp_img{ float: left; width: 670px;  overflow: hidden; text-align:center;font-size:0; }
.itag1{ width:640px; float:left; position:relative; display:inline-block; background:#f1f1f1; border:1px solid #e0e0e0; height:82px; padding:10px 10px 0; margin-top:10px; b}
.itag1 .up,.itag1 .down{ display:block; width:23px; height:66px; background:url(../img/icoup.png) no-repeat center; float:left; }
.itag1 .down{ background-image:url(../img/icodown.png);}
.itag1 .img_{ height:75px; width:580px; margin:0 5px; overflow:hidden; position:relative; float:left} 
.itag1 .img_ a{ display:block; height:75px; float:left; padding-right:10px }
.itag1 .img_bk{ width:800%}
.itag1 .img_ img{ border:1px solid #eee;}
.itag1 .img_ a:hover img,.itag .img_ a.hover img{ border-color:#f60}

.ProDes{padding-top:10px;float:left;}

[ig-null] { margin-bottom:0px;  }

.dialog-alert { width:440px; height:auto; position:fixed; left:50%; top:50%; margin:-150px 0 0 -220px; z-index:100; background:#FFF; background:-webkit-linear-gradient(top, #f1f1f1 0%, #FFF 10%, #FFF 100%); display:none; }
.dialog-alert .head { height:40px; line-height:40px; position:relative; margin-bottom:10px; }
.dialog-alert .head h2 { font-size:16px; padding:0 0 0 15px; }
.dialog-alert .head .close { width:40px; height:40px; background:url(../images/ico-close.png) center center no-repeat; position:absolute; right:0; top:0; }
.dialog-alert .head .close:hover { -webkit-transform:rotate(90deg); transform:rotate(90deg); }
.dialog-alert .main { padding:0 20px 20px 20px; font-size:14px; }
.dialog-alert .main .red { color:#F00; }
.dialog-alert .foot { height:34px; text-align:center; border-top:1px solid #fff; padding:10px 0 20px;background: none; }
.dialog-alert .foot a { display:inline-block; vertical-align:middle; height:34px; line-height:34px; padding:0 25px; background:#ddd; margin:0 10px; font-size:14px; border-radius:3px;}
.dialog-alert .foot .ok { background:#d93636; color:#fff; }
.dialog-alert .foot .ok:hover { background:#a40606; }
.dialog-alert .foot .cancel { background:#bbb; color:#333; }
.dialog-alert .foot .cancel:hover { background:#999; }

.dialog-confirm { width:440px; height:auto; position:fixed; left:50%; top:50%; margin:-150px 0 0 -220px; z-index:100; background:#FFF; background:-webkit-linear-gradient(top, #f1f1f1 0%, #FFF 10%, #FFF 100%); display:none; }
.dialog-confirm .head { height:40px; line-height:40px; position:relative; margin-bottom:10px; }
.dialog-confirm .head h2 { font-size:16px; padding:0 0 0 15px; }
.dialog-confirm .head .close { width:40px; height:40px; background:url(../images/ico-close.png) center center no-repeat; position:absolute; right:0; top:0; }
.dialog-confirm .head .close:hover { -webkit-transform:rotate(90deg); transform:rotate(90deg); }
.dialog-confirm .main { padding:0 20px 20px 20px; font-size:14px; }
.dialog-confirm .main .red { color:#F00; }
.dialog-confirm .foot { height:34px; text-align:center; border-top:1px solid #fff; padding:10px 0 20px; }
.dialog-confirm .foot a { display:inline-block; vertical-align:middle; height:34px; line-height:34px; padding:0 25px; background:#ddd; margin:0 10px; font-size:14px; border-radius:3px;}
.dialog-confirm .foot .ok { background:#d93636; color:#fff; }
.dialog-confirm .foot .ok:hover { background:#a40606; }
.dialog-confirm .foot .cancel { background:#bbb; color:#333; }
.dialog-confirm .foot .cancel:hover { background:#999; }

.dialog-log { position:absolute; z-index:99; width:auto; padding:10px 20px; border:1px solid #e0272c; background:#ffe8e9; border-radius:3px; box-shadow:1px 1px 5px rgba(0,0,0,0.2); color:#e0272c; }
.dialog-log i { position:absolute; left:15px; top:-7px; width:14px; height:7px; background:url(../images/log-arrow.png) center center no-repeat; }

.dialog-layout { position:fixed; left:0; top:0; width:100%; height:100%; filter:Alpha(opacity=50); background:#000; background:rgba(0,0,0,.5); z-index:99; }

.dialog-album { position:fixed; _position:absolute; width:100%; height:100%; left:0; top:0; z-index:100; display:none; }
.dialog-album .layout { position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.9) !important; filter:Alpha(opacity=90); background:#000; z-index:-1; }
.dialog-album .container { position:absolute; left:0; top:0; width:100%; height:100%; z-index:2; overflow:hidden; }
.dialog-album .container ul { float:left; width:1000%; height:100%; position:relative; }
.dialog-album .container li { float:left; width:10%; height:100%; position:relative; }
.dialog-album .container .img { width:100%; height:100%;  }
.dialog-album .container .img img { max-height:100%; max-width:80%; width:800px; height:600px; }
.dialog-album .tool .close { position:absolute; width:65px; height:35px; top:0; right:0; background:url(../images/ico-album.png) 0 -105px no-repeat; z-index:10; overflow:hidden; text-indent:-99em; opacity:0.6 !important; filter:Alpha(opacity=60); }
.dialog-album .tool .close:hover { opacity:0.9 !important; filter:Alpha(opacity=90); }
.dialog-album .tool .right, .dialog-album .tool .left { position:absolute; width:30px; height:30px; top:50%; margin-top:-10px; z-index:10; text-indent:-99em; overflow:hidden; background:url(../images/ico-album.png) -35px 0 no-repeat; }
.dialog-album .tool .right { left:20px; background-position:-35px -35px; }
.dialog-album .tool .left { right:20px; }
.dialog-album .tool .right:hover { background-position:0 -35px; }
.dialog-album .tool .left:hover { background-position:0 0; }
.dialog-album .tool .play, .dialog-album .tool .plus { position:absolute; width:30px; height:30px; right:20px; bottom:20px; background:#CCC; z-index:10; overflow:hidden; background:url(../images/ico-album.png) 0 -70px no-repeat; overflow:hidden; text-indent:-99em; }
.dialog-album .tool .play { background-position:-35px -70px; }
.dialog-album .tip { position:absolute; width:50%; height:15px; left:25%; bottom:20px; z-index:10; text-align:center; }
.dialog-album .tip span { display:inline-block; width:12px; height:12px; border:1px solid #aaa; border-radius:13px; background:#FFF; margin:0 5px; vertical-align:middle; cursor:pointer; }
.dialog-album .tip span.cur { background:#666; }

/* 4:3 图文 */
.list-case { padding:0 20px;  margin-bottom:10px; }
.list-case .list { padding:10px 0 10px; }
.list-case .item { padding:15px 0 15px 180px; height:124px; border-top:1px dashed #ddd; position:relative; }
.list-case .item:first-child { border-top:0; }
.list-case .item .img { position:absolute; left:0; top:15px; width:166px; height:124px; background:#f1f1f1; }
.list-case .item .img img { display:block; width:166px; height:124px; }
.list-case .item .date { position:absolute; right:0; top:15px; color:#999; }
.list-case .item h3 { font-size:16px; line-height:20px; margin-bottom:8px; }
.list-case .item h3 a { }
.list-case .item h3 a:hover { text-decoration:underline; }
.list-case .item p { height:60px; line-height:20px; color:#666; overflow:hidden; margin-bottom:16px; }
.list-case .item .detail { height:20px; }
.list-case .item .detail a { line-height:20px; }

/* 产品详情页 */
.product-content {padding: 20px; }
.product-photo { float:left; width:440px; }
.product-photo .original { width:440px; height:330px; overflow:hidden; margin-bottom:10px; }
.product-photo .original img { display:block; width:100%; height:330px; }
.product-photo .prev, .product-photo .next { float:left; width:17px; height:69px; background:url(../images/photo-pn.png) 0 0 no-repeat; cursor:pointer; }
.product-photo .next { float:right; background-position:-19px 0; }
.product-photo .prev:hover { background-position:0 -70px; }
.product-photo .next:hover { background-position:-19px -70px; }
.product-photo .nodrop { cursor:no-drop; }
.product-photo .prev.nodrop:hover { background-position:0 0; }
.product-photo .next.nodrop:hover { background-position:-19px 0; }
.product-photo .thum { float:left; width:395px; height:69px; margin:0 0 0 5px; overflow:hidden; position:relative; }
.product-photo .thum dl { float:left; width:300%; height:69px; position:relative; }
.product-photo .thum dd { float:left; width:87px; height:65px; border:2px solid #fff; margin:0 10px 0 0; cursor:pointer; background:#f1f1f1; }
.product-photo .thum img { width:100%; height:65px; display:block; }

.relink { padding:0 10px; height:40px; line-height:40px; border-top:1px solid #ddd;border-bottom:1px solid #ddd; margin:0 20px 20px 20px ; }
.relink p { float:right; width:50%; text-align:right; overflow:hidden; }
.relink p:first-child { float:left; text-align:left; }
.product-photo .thum dd.current { border-color:#bf0204; }
.product-info { margin:0 0 0 460px; position:relative; height:346px; }
.product-info h1 { font-size:20px; line-height:1.2; margin-bottom:20px; }
.product-info .order { float:left; margin:3px 0; }
.product-info .order a { display:block; width:115px; height:30px; line-height:30px; color:#FFF; font-size:14px; background:#bf0204; text-align:center; border-radius:5px; }
.product-info .order a:hover { background:#88bc43; }
.product-info .bdshare { float:right; +margin-right:10px; }
.product-info .bdshare .head { display:none; }
.product-info .des { float:left; padding:15px 0; width:100%; height:200px; line-height:24px; margin-bottom:40px; overflow:hidden; }
.product-info .tel { width:220px; height:55px;  color: #bf0204;
  padding:0; line-height:1.1; position:absolute; left:0; bottom:10px;margin: 0; }
.product-info .tel dt { font-size:16px; font-weight:700; }
.product-info .tel dd { font-size:27px; color:#bf0204; font-weight:700; }
.article-container { border-top:1px dashed #ddd; margin:20px 0 0; }
.article-container .article { padding-bottom:10px; }
.article-container .article img{max-width:100%;}
.article-head { padding:20px 0 10px; }
.article-head h2 { width:240px; height:40px; line-height:40px;  font-size:16px; color:#bf0204; }

/* 产品详情页 */
.original2 { width:100%; height:auto; overflow:hidden; margin-bottom:10px; }
.original2 img { display:block; max-width:100%; height:auto;margin: 0 auto; }
.product-info2 { position:relative; padding:10px 335px 10px 0; min-height:35px; }
.product-info2 h1 { font-size:20px; }
.product-info2 .telx { width:250px; height:; background:url(../images/ico-tel2.png) left top no-repeat; padding:0 0 0 60px; line-height:1.1; position:absolute; right:0; top:10px; }
.product-info2 .telx dt { font-size:16px; font-weight:700; }
.product-info2 .telx dd { font-size:30px; color:#bf0204; font-weight:700; }

.recommend-news {  margin:20px; }
.recommend-news .head { height:38px; line-height:38px; position:relative; border:1px solid #ddd; background:url(../images/header-bg.png) left -80px repeat-x #fff; }
.recommend-news .head h2 { font-size:18px; color:#bf0204; border-left:5px solid #bf0204; padding:0 0 0 20px; background:url(../images/ico-rec.png) left center no-repeat; }
.recommend-news .head .mo { position:absolute; right:10px; top:0; font-size:16px; color:#999; font-size:small; }
.recommend-news .head .mo:hover { color:#bf0204; }
.recommend-news .main { width:autp; overflow:hidden; padding:20px 20px 20px 0; }
.recommend-news .list { float:left; width:110%; }
.recommend-news .item { float:left; width:420px; height:30px; line-height:30px; margin-right:50px; position:relative; }
.recommend-news .item a { background:url(../images/ico-news.png) left center no-repeat; padding:0 0 0 12px; }
.recommend-news .item a:hover { text-decoration:underline; }
.recommend-news .item span { position:absolute; right:0; top:0; color:#999; }

.recommend-pro { margin-bottom:20px; padding: 0 20px;}
.recommend-pro .head { height:38px; line-height:38px; position:relative; border:1px solid #ddd;   }
.recommend-pro .head h2 { font-size:18px;   border-left:5px solid #bf0204; padding:0 0 0 20px; background:url(../images/ico-rec.png) left center no-repeat; }
.recommend-pro .head .mo { position:absolute; right:10px; top:0; font-size:16px; color:#fff; font-size:small; }
.recommend-pro .head .mo:hover { font-weight: bold; }
.recommend-pro .main { width:100%; overflow:hidden; padding:20px 0 0; }
.recommend-pro .list { float:left; width:110%; }
.recommend-pro .item { float:left; width:auto; margin:0 20px 0 0; }
.recommend-pro .item .img { width:206px; height:155px; overflow:hidden; border:1px solid #ddd; background:#f1f1f1; }
.recommend-pro .item .img img { width:100%; height:155px; }
.recommend-pro .item h3 { line-height:40px; text-align:center; font-weight:400; }
.recommend-pro .item h3 a {font-size: 16px; }
.recommend-pro .item:hover { border-color:#c8a48e; }

.recommend-form { padding: 0 20px; }
.recommend-form .head { height:38px; line-height:38px; position:relative; border:1px solid #ddd;   }
.recommend-form .head h2 { font-size:18px;   border-left:5px solid #bf0204; padding:0 0 0 20px;   }
.recommend-form .main { width:auto; overflow:hidden; padding:40px 20px 20px; }
.recommend-form .main > * { float:left; width:100%; clear:both; margin-bottom:15px; position:relative; }
.recommend-form .row-1 { width:350px; height:auto; padding:0 0 0 50px; border:1px solid #ddd; }
.recommend-form .row-2 { width:710px; height:auto; padding:0 0 0 0; border:1px solid #ddd; }
.recommend-form .row-3 { width:800px; height:auto; }
.recommend-form .ico-name { background:url(../images/form-name2.png) 15px center no-repeat; }
.recommend-form .ico-phone { background:url(../images/form-phone2.png) 15px center no-repeat; }
.recommend-form .ico-email { background:url(../images/form-email2.png) 15px center no-repeat; }
.recommend-form .required .tip { position:absolute; right:0; top:0; height:40px; line-height:40px; padding:0 10px; font-style:normal; color:#F00; }
.recommend-form .txt {width:100%; height:40px; line-height:40px; background:#fff; border:0; color:#999; }
.recommend-form .text { width:700px; border:0; background:#fff; padding:5px 5px; line-height:20px; height:100px; color:#999; }
.recommend-form img.code { float:left; width:110px; height:42px; margin-left:10px; }
.recommend-form input.code { float:left; width:178px; height:40px; line-height:40px; border:1px solid #ddd; background:#fff; padding:0 10px; color:#999; }
.recommend-form .submit, .recommend-form .reset { float:left; width:200px; height:42px; border:0; cursor:pointer; color:#FFF; font-size:16px; }
.recommend-form .submit { background:#fec601; }
.recommend-form .reset { background:#292826; margin:0 0 0 10px; }
.recommend-form .submit:hover { background:#C30100; }
.recommend-form .reset:hover { background:#000; }
.recommend-form .onfocus, .recommend-form .onfocus input.code { border-color:#aaa; }
.BMap_bubble_content{font-size: 12px;line-height:1.4;}

/* 地图 */
.map11{padding: 25px;}
.map11 li.item{ width:100%;  padding:10px 0px; text-align:left;  border-bottom:1px solid #c8c8c8;}
.map11 li.item a{line-height:30px; color:#bf0204; font-size:16px;   font-weight:bold; margin-right:15px;}
.map11 .subMap11{  text-align:left; margin-left:50px;}
.map11 .subMap11 li.item2{ margin:15px 0px; line-height:24px;}
.map11 .subMap11 .san{  text-align:left; margin-left:50px;}
.map11 .subMap11 .san a{  font-size:16px; font-weight:normal;}
.mab img{ max-width: initial;}
.minBanner, .minBanner ul, .minBanner img,.minBanner li.item{height: 450px!important;}

.BMap_bubble_title{display:none;}